• Global community
    • Language:
      • Deutsch
      • English
      • Español
      • Français
      • Português
  • 日本語コミュニティ
    Dedicated community for Japanese speakers
  • 한국 커뮤니티
    Dedicated community for Korean speakers

AdobeAcrobatReaderDC_ patch 19.008.20071

New Here ,
Apr 03, 2019 Apr 03, 2019

Copy link to clipboard

Copied

Hello,

We are planning to deploy the patch 19.008.20071 in our environment (approximately 10000 systems). Please let us know if this patch is compatible with Adobe products such as the following, or will it cause any kind of impact on these applications.

Adobe Acrobat DC (Pro and standard)

Adobe Acrobat XI  Pro

Adobe Acrobat X

Adobe Acrobat 9.4.5 (Pro and standard)

Thank you

TOPICS
Acrobat

Views

468

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines

correct answers 1 Correct answer

Adobe Employee , Apr 04, 2019 Apr 04, 2019

CORRECTION

It will only install on the Continuous track of Acrobat READER DC.

It will NOT install on the Continuous track of Acrobat DC Pro and Acrobat DC Standard.

It will NOT install on the Classic track versions of Acrobat DC Pro 2015 and Acrobat DC Standard 2015.

It will NOT install on the Classic track versions of Acrobat DC Pro 2017 and Acrobat DC Standard 2017.

It will NOT install on Acrobat XI Pro

It will NOT install on Acrobat X

It will NOT install on Acrobat 9.4.5 (Pro and Standard)

Likes

Translate

Translate
Adobe Employee ,
Apr 04, 2019 Apr 04, 2019

Copy link to clipboard

Copied

LATEST

CORRECTION

It will only install on the Continuous track of Acrobat READER DC.

It will NOT install on the Continuous track of Acrobat DC Pro and Acrobat DC Standard.

It will NOT install on the Classic track versions of Acrobat DC Pro 2015 and Acrobat DC Standard 2015.

It will NOT install on the Classic track versions of Acrobat DC Pro 2017 and Acrobat DC Standard 2017.

It will NOT install on Acrobat XI Pro

It will NOT install on Acrobat X

It will NOT install on Acrobat 9.4.5 (Pro and Standard)

Likes

Translate

Translate

Report

Report
Community guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
community guidelines